uuid: 84cf86d7-a93c-4a18-85fb-af523edbcac2
langcode: de
status: true
dependencies:
  module:
    - rbag
id: anmeldung.field_referent
field_name: field_referent
entity_type: anmeldung
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
